CHECKIT_TIFF'(1)

NAME
checkit_tiff' - is a conformance checker for baseline TIFFs'

DESCRIPTION
'./checkit_tiff'

  call it with:

    checkit_tiff [[-c|-t]|-h|-m|-d|-D|-q] <configfile> <tifffile> [<tifffile> ...]

where <tifffile> is the tiff file (or directory) to be validated and <configfile> is the file name of the validation profile

-h this help

-c colorized output using ANSI escape sequences

-m uses memmapped I/O (faster validation, but needs more RAM. Not available on all operating systems.)

-d check all files in that directory (non-recursively)

-D check all files in that directory (recursively)

-q suppresses the output of all valid tags

-t CSV output

  example:

    checkit_tiff tiffs_should_pass/minimal_valid.tiff example_configs/baseline_minimal.cfg